/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
html {
  overflow-y:scroll;
}
.navigation a, .menu a {
  text-transform: uppercase;
  text-decoration: none !important;
  color: #333333 !important;
}
.views-label a {
  color: #333333;
  font-size: 15px !important;
  font-weight: bold;
}
header img {
  margin: 20px 0px 20px 0px;
}
.logo-img {
  display: block;
}
div.block-imageblock-2 img {
  display: block;
}
div.block-imageblock-4 img {
  display: none;
}
div.block-imageblock-5 img {
  display: none;
}
div#page-footer {
  padding-top: 20px !important;
}
div#page-footer-left {
  position: relative;
  left: 0;
  bottom: 10px;
}
div#page-footer-right {
  position: absolute;
  float: right;
  bottom: 10px;
  right: 0;
}
div.breadcrumb a {
  text-transform: capitalize;
  color: #418BCA !important;
}
body.page-pioneering-moments div#breadcrumb, body.page-internal-server-error div#breadcrumb, body.page-access-denied div#breadcrumb, body.page-not-found div#breadcrumb {
  display: none;
}
div.field-items p, div.p2p-connections p {
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: normal;
}
div.secondary-body p {
  margin-top: 20px;
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: normal;
}

.imageblock-image {
  max-width: 100%;
  height: auto;
}
#superfish-1 {
  clear: both;
  border-bottom: 2px solid #333333;
  background: #FFFFFF !important;
  margin: 0;
  display: inline-block !important;
  height: 31px;
  line-height: 31px;
  white-space: nowrap;
  width: 100%;
}
#superfish-1 li {
  float: left;
  list-style: none;
  font-family: DIN1451StdEngschrift, sans-serif;
  font-size: 15px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}
ul.superfish-1 li a {
  display: block;
}
#superfish-1 > li:hover {
	  background-color: #333333;
	  color: #FFFFFF !important;
}
#superfish-1 li:hover > a {
	color: #fff !important;
}

#superfish-1 li.active-trail {
  background-color: #333333;
}
#superfish-1 li.active-trail a {
  color: #FFFFFF !important;
}

#superfish-1 li.active-trail ul li a {
  color: #333333 !important;
}

#superfish-1 li.active-trail ul li.active-trail a {
  color: #fff !important;
}

#superfish-1 li ul{
  background-color:#ffffff !important;
  margin-top: -7px;
  border-top: 2px solid #333;
}

#superfish-1 li ul li{
	background-color:#fff;
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid #333;
}

#superfish-1 li ul li a{
	background-color:transparent;
	padding-left: 10px;
}

#superfish-1 li ul li:hover a{
	background-color:#333 !important;
	color: #fff !important;
}

#region-sidebar-first ul.menu{
  padding-right:10px;
}


.menu-level-2 ul {
  margin-top: 6px;
}
.menu-level-2 li {
  padding-left: 3px;
}
.menu-level-2 li.leaf {
  margin-left: 3px;
  list-style-image: none;
  list-style-type: none;
  background: transparent;
  font-family: DIN1451StdMittelschrift, sans-serif;
  font-size: 13px;
}
.menu-level-2 li.leaf:hover, .menu-level-2 li.leaf:hover a {
  color: #FFFFFF !important;
  background-color: #333333;
}
.menu-level-2 li.last {
  border-bottom: none;
}
.menu-level-2 li.active-trail {
  background-color: #333333;
}
.menu-level-2 li.active-trail a {
  color: #FFFFFF !important;
}
#block-menu-block-2 {
  margin-bottom: 30px;
}
.menu-level-3 li {
  display: none;
  border: 1px solid #1F262C;
  padding: 10px 15px;
  list-style-image: none;
  list-style-type: none;
  font-family: DIN1451StdMittelschrift, sans-serif;
  font-size: 10px;
  background: -webkit-linear-gradient(#545B61, #3C4145);
  background: -o-linear-gradient(#545B61, #3C4145);
  background: -moz-linear-gradient(#545B61, #3C4145);
  background: linear-gradient(#545B61, #3C4145);
}
.menu-level-3 li a {
  color: #CECECE !important;
}
.menu-level-3 li.active-trail {
  border: 1px solid #8E0F0F;
  background: -webkit-linear-gradient(#B33434, #981919);
  background: -o-linear-gradient(#B33434, #981919);
  background: -moz-linear-gradient(#B33434, #981919);
  background: linear-gradient(#B33434, #981919);
}
.menu-level-3 a.active-trail, .menu-level-3 li:hover a {
  color: #FFFFFF !important;
}
.menu-level-3 li:hover {
  border: 1px solid #8E0F0F;
  background: -webkit-linear-gradient(#B33434, #981919);
  background: -o-linear-gradient(#B33434, #981919);
  background: -moz-linear-gradient(#B33434, #981919);
  background: linear-gradient(#B33434, #981919);
  color: #FFFFFF !important;
}
div.field-content {
  font-family: Arial, sans-serif;
  font-weight: normal;
  letter-spacing: normal;
}
div.chooser div.field-content img {
  border: 2px solid #FFFFFF;
}
.home-page-image img {
  max-width: 100% !important;
}
.filmstrip-carousel-image img {
  max-height: auto !important;
  width: 140px !important;
  max-width: 100% !important;
}


.group-connection-thumbnail img, .culture-right-side-thumbnail img {
  margin-right: 20px;
  margin-bottom: 5px;
  max-width: 100% !important;
  height: auto;
}
.connection-thumbnail a img{
	margin-bottom:20px;
}
span.field-content a {
  font-family: arial, sans-serif;
  font-size: 13px;
  text-transform: none;
}
.static-image-content {
  margin-bottom: 20px;
}
.ui-icon {
  background-image: none !important;
}
.ui-widget-content {
  color: #333333;
}
.ui-state-default {
  background: none;
  border: 1px solid #D3D3D3;
  background-color: rgb(245,245,245) !important;
}
div.ui-state-default a::after {
  float: right;
  content: "+";
}
div.ui-state-active a::after {
  float: right;
  content: "-";
}
.ui-accordion-content {
  padding-left: 10px !important;
}
.ui-accordion-content span {
  font-family: Arial,sans-serif !important;
  font-size: 13px !important;
  font-weight: normal !important;
  letter-spacing: normal !important;
}
.accordions a {
  text-decoration: none;
  text-transform: none;
  font-size: 13px !important;
  padding-left: 10px !important;
  font-weight: bold;
  color: #333333 !important;
}
.ui-accordion-content a {
  text-decoration: none;
  text-transform: none;
  font-weight: normal !important;
  font-size: 13px !important;
  padding-left: 0px !important;
  color: #418BCA !important;
}
.accordions ul {
  padding-left: 20px;
}
div.slideshow-caption, div.image-detail-slideshow-caption {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 5px;
  font-family: Arial, sans-serif;
  font-size: 13px;
  text-align: left;
}
div.slideshow-caption {
  background: #FFFFFF;
}
div.connections div.views-row, .popular-culture-design div.views-row, div.view-rocket-societies div.views-row, div.view-search-page div.views-row, div.view-air-racing-detail-page div.views-row {
  display: table-row;
}
div.connections span.views-field, .popular-culture-design span.views-field, div.view-rocket-societies span.views-field, div.view-search-page span.views-field, div.view-air-racing-detail-page span.views-field, body.page-people-what-is-a-pioneer .views-field {
  display: table-cell;
  vertical-align: top;
}
body.image-detail-page div.breadcrumb,
body.page-black-wings div.breadcrumb,
body.page-pioneering-moments div.breadcrumb,
body.page-media-gallery div.breadcrumb,
body.page-activities div.breadcrumb,
body.page-gsearch div.breadcrumb,
body.node-type-science-fiction div.breadcrumb,
body.node-type-pioneering-moments div.breadcrumb,
body.node-type-activities div.breadcrumb {
  padding-left: 0px;
}
.rocket-society-title {
  font-weight: bold !important;
}
div.rocket-society, div.air-race {
  margin-bottom: 50px;
}
div.rocket-society p {
  margin-bottom: 0px;
  margin-top: 20px;
}
body.node-type-culture .block-title {
  padding-bottom: 10px;
}
body.node-type-culture div.block-views {
  margin-bottom: 20px;
}
body.image-detail-page #page-title, body.node-type-science-fiction #page-title {
  display: none;
}
.block-title {
  margin-top: 20px !important;
}
.search-result-title {
  margin-top: 0 !important;
}
div.view-search-page div.views-field {
  padding: 15px 0px;
  border-bottom: 1px solid #FFFFFF;
}
div.view-search-page div.views-row-last div.views-field {
  border-bottom: 0px;
}
.view-media-gallery-main-page-block .views-row {
  max-width: 20%;
  height: auto;
  float: left;
}
body.page-culture-women-african-americans .views-row {
  max-width: 50%;
  height: auto;
  float: left;
}
body.page-culture-women-african-americans .view-footer a {
  text-transform: none;
}
.separate-and-unequal-text {
  width: 50%;
  height: auto;
  float: left;
}
.separate-and-unequal-text p {
  padding-top: 20px;
  padding-right: 20px;
}
.view-women-african-americans-page .view-footer {
  margin-right: -20px;
}
.separate-and-unequal-heading > div {
  width: 50%;
  float: left;
}
.separate-and-unequal-heading {
  margin-right: -20px;
}
div.views-row-2 .separate-and-unequal-image {
  margin-left: 20px;
}
body.page-culture-air-racing .view-connections-award-winners .views-field {
  max-width: 100%;
  height: auto;
  float: left;
}
body.page-culture-air-racing div.connections .views-field {
  max-width: 33.33%;
  height: auto;
  float: none;
}
body.page-culture-air-racing .view-content {
  display: inline-block;
  width: 100%;
}
.air-racing-row div {
  float: left;
}
.air-racing-row > div:first-of-type {
  margin-right: 20px;
}
.air-racing-row .views-field {
  width: 45%;
  float: left;
}
.air-race-trophys-heading {
  clear: both;
}
.air-race-trophys-heading > div {
  width: 50%;
  float: left;
}
body.page-culture-streamline-design .views-column, body.page-culture-streamline-design .views-column {
  margin-bottom: 20px;
}
body.page-culture-hobbies .views-column {
  margin-bottom: 20px;
}
.hobbies-image img, .streamline-design-image img, .science-fiction-image img, .activities-image img {
  max-width: 100% !important;
  height: auto !important;
}
.activities-title {
  font-weight: bold !important;
}
div.media-links a {
  width: 100%;
  height: auto;
  float: left;
}

div.view-frontpage div.view-content a {
  color: #333333 !important;
}
div.home-page-item-title {
  text-transform: uppercase;
  font-weight: bold;
}
div#trr div.home-page-item-title {
  display: none;
}
div.home-page-item-body {
  pointer-events: none;
  cursor: default;
}
.separate-and-unequal-text p {
  margin-bottom: 0px !important;
}
body.page-internal-server-error h1 {
  margin-bottom: 0px !important;
}
body.page-internal-server-error h2 {
  margin-bottom: 0px !important;
  color: #7F0000;
}
div.error, .error {
  color: #7F0000;
}
.media-gallery-category-title a {
  color: #333333 !important;
}
div.block-menu-block-3, div.block-imageblock-6 {
  display: none !important;
}
/*div#block-search-form */
div.block-search {
  display: block;
}
div#mobile-search-form {
  display: none;
}
div.block-block-3 {
  display: none;
}
body.page-people-what-is-a-pioneer .views-field-field-image {
  float: left;
  margin-right: 20px;
}
body.page-pioneering-moments .block-views {
  display: none;
}
.view-pioneering-moments {
  display: block;
}
.thumbnail-item {
  width: 33%;
}


#region-sidebar-second .views-field-title h5{
	cursor:pointer;
}

#region-sidebar-second .views-field-title h5:hover{
	text-decoration:underline;
}






